.skin_ad.offset {
    top: inherit
}

.theLeaderBoard {
    padding: 15px 0 5px;
    z-index: 1
}

#micro_cover img {
    display: none!important
}

.theContent {
    width: initial;
    max-width: 1024px;
    padding-top: 0;
    margin-top: 15px;
    background: 0 0!important
}

.padding {
    background-color: transparent!important;
    padding: 0
}
#micro_main_content {
    width: 70.66%
}

#micro_left_sidebar,#micro_right_sidebar {
    width: 29.33%;
    float: left
}

#micro_bottom,#micro_left_sidebar,#micro_right_sidebar,#micro_top,.article_list,.microsite_article {
    padding: 0!important
}

#micro_main_content #micro_top {
    padding: 0 15px 0 0!important
}

#micro_top .article_list:nth-child(1) {
    width: 63.2%;
    height: 535px;
    display: inline-block;
    float: left;
    margin: 0 .3% 0 0
}

#micro_top .article_list:nth-child(2) {
    width: 36.5%;
    height: 535px;
    display: inline-block
}

#micro_top .microsite_article:nth-child(2),#micro_top .microsite_article:nth-child(3) {
    margin-top: -2.7%
}

#micro_top .article_list:nth-child(1) .microsite_article_wrap {
    height: 535px;
    background: #fff
}

#micro_top .article_list:nth-child(1) .microsite_article_image {
    height: 535px;
    display: flex;
    align-content: center;
    justify-content: center;
    overflow: hidden
}

#micro_top .article_list:nth-child(1) .microsite_article_image img {
    width: auto;
    height: 100%
}

#micro_top .article_list:nth-child(2) .microsite_article_image,#micro_top .article_list:nth-child(2) .microsite_article_wrap {
    height: 177px;
    background: #fff;
    margin: 0 0 9px
}

#micro_top .article_list:nth-child(2) .microsite_article_image img {
    height: 100%
}

#micro_top #top-article-list .microsite_article_title {
    position: absolute;
    background: linear-gradient(to bottom,transparent 0,#000 100%);
    font-family: 'robotolight',sans-serif;
    bottom: 0;
    padding: 4%;
    width: 92%
}

#micro_top #top-article-list .microsite_article_title a {
    color: #fff
}

#micro_top .article_list:nth-child(1) #top-article-list .microsite_article_title {
    font-size: 24px;
    bottom: 0
}

.jscroll-inner {
    margin-left: -7px;
    margin-right: 7px
}

#micro_bottom .microsite_article {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 7px!important;
    position: relative
}

#micro_bottom .microsite_article .microsite_article_wrap {
    width: 100%;
    height: 400px;
    float: left;
    background: #fff;
    transition: box-shadow .25s;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1),0 2px 10px 0 rgba(0,0,0,.1);
    min-height: initial;
    overflow-y: auto;
    font-family: robotolight;
    font-size: 16px;
    text-align: left
}

#micro_bottom .microsite_article .microsite_article_image {
    overflow-y: hidden;
    max-height: 152px;
    border-bottom: 1px solid transparent
}

#micro_bottom .microsite_article .microsite_article_title {
    margin: 10px 14px;
    font-size: larger;
    text-align: left;
    font-family: 'robotobold',sans-serif;
    color: #3e3e3e;
    border-bottom: solid;
    border-width: thin;
    border-color: #eee;
    padding: 0 0 9px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 64px
}

#micro_bottom .microsite_article .microsite_article_title a,#micro_right_sidebar #microsite_recommended .microsite_article_title a,#right-sidebar-column-article-list .microsite_article_title a {
    color: #3e3e3e;
    text-decoration: none
}

#micro_bottom .microsite_article .microsite_article_author a:hover,#micro_bottom .microsite_article .microsite_article_section a:hover,#micro_bottom .microsite_article .microsite_article_summary a:hover,#micro_bottom .microsite_article .microsite_article_title a:hover {
    text-decoration: underline
}

#micro_bottom .microsite_article .microsite_article_author {
    font-family: 'robotolight',sans-serif;
    font-size: 12px;
    text-align: left;
    margin: 7px 14px
}

#micro_bottom .microsite_article .microsite_article_author a,#micro_bottom .microsite_article .microsite_article_summary a,#right-sidebar-column-article-list .microsite_article_author a {
    color: #00659e;
    text-decoration: none
}

#micro_bottom .microsite_article .microsite_article_summary {
    font-family: 'robotolight',sans-serif;
    font-size: .9em;
    text-align: left;
    line-height: 1.5em;
    margin: 5px 14px 0;
    color: #6a6a6a;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 42px
}

#micro_bottom .microsite_article .microsite_article_date {
    font-family: 'robotolight',sans-serif;
    font-style: italic;
    font-size: 10.5px;
    color: #6a6a6a;
    position: absolute;
    float: left;
    margin: 14px;
    bottom: 20px
}

#micro_bottom .microsite_article .microsite_article_section {
    font-family: 'robotomedium',sans-serif;
    font-size: medium;
    color: #0071bd;
    display: inline-block;
    position: absolute;
    float: left;
    bottom: 0;
    margin: 10px 14px
}

#micro_bottom .microsite_article .microsite_article_section a {
    color: #0071bd;
    text-decoration: none
}

#micro_bottom .microsite_article .microsite_article_social {
    bottom: 0;
    position: absolute;
    float: left;
    margin: 10px 14px;
    right: 0
}

#micro_bottom .microsite_article .microsite_article_social .share {
    width: auto;
    height: auto;
    margin: 0 0 0 10px
}

#micro_bottom .jscroll-added:nth-child(odd) .microsite_endless_ad_container {
    height: 250px;
    width: 50%;
    float: left;
    min-height: initial;
    font-family: robotolight;
    font-size: 16px;
    text-align: center;
    margin: -255px 7px 0 0;
    overflow: hidden
}

#micro_bottom .jscroll-added:nth-child(even) .microsite_endless_ad_container,#micro_bottom .jscroll-inner .microsite_endless_ad_container {
    height: 250px;
    width: 50%;
    float: right;
    min-height: initial;
    font-family: robotolight;
    font-size: 16px;
    text-align: center;
    box-sizing: border-box;
    padding: 0 7px;
    margin: 7px 0;
    overflow: hidden
}

#micro_bottom .jscroll-added:nth-child(2n+1) .microsite_article:nth-child(6) .microsite_article_wrap,#micro_bottom .jscroll-added:nth-child(2n+1) .microsite_article:nth-child(7) .microsite_article_wrap {
    float: right
}

#micro_bottom .jscroll-inner .meac.microsite_endless_ad_container {
    height: 250px;
    margin-bottom: 7px
}

#micro_bottom .jscroll-added .microsite_endless_ad,#micro_bottom .jscroll-inner .meac.microsite_endless_ad_container .microsite_endless_ad,#micro_bottom .jscroll-inner .microsite_endless_ad {
    max-width: 300px;
    margin: 0 auto;
    background-color: #d3d3d3
}

#micro_bottom .mawup.microsite_article .microsite_article_wrap {
    margin-top: -150px
}

#micro_bottom .mawup1.microsite_article .microsite_article_wrap {
    margin-top: -262px
}

#micro_bottom .mawuph.microsite_article .microsite_article_wrap {
    margin-top: -14%
}

#sports_article_content .padding {
    padding: 30px
}

#sidebar .typeNews {
    background: 0 0!important
}

#micro_right_sidebar .locked-bottom {
    width: 300px;
    position: fixed;
    z-index: 700
}

#right-sidebar-column-article-list .microsite_article_wrap {
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 10px;
    height: 90px;
    background-size: 30% 90%;
    background-image: url(https://www.philstar.com/images/stand-in-photo-male.jpg);
    background-repeat: no-repeat
}

#right-sidebar-column-article-list .microsite_article_authorp {
    width: 30%;
    margin-bottom: -9px
}

#right-sidebar-column-article-list .microsite_article_authorp img {
    width: 100%
}

#right-sidebar-column-article-list .microsite_article_title {
    width: 66%;
    padding: 0 2% 0 32%;
    font-family: 'robotobold',sans-serif;
    font-size: 15px;
    line-height: 1.1em;
    text-align: left;
    position: absolute;
    bottom: 52%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 36px
}

#micro_right_sidebar #microsite_recommended .microsite_article_title a:hover,#right-sidebar-column-article-list .microsite_article_author a:hover,#right-sidebar-column-article-list .microsite_article_title a:hover {
    text-decoration: underline
}

#right-sidebar-column-article-list .microsite_article_author {
    width: 66%;
    padding: 0 2% 0 32%;
    font-family: 'robotolight',sans-serif;
    font-size: 12px;
    text-align: left;
    position: absolute;
    bottom: 35%
}

#right-sidebar-column-article-list .microsite_article_date {
    width: 66%;
    padding: 0 2% 0 32%;
    font-family: 'robotolight',sans-serif;
    font-style: italic;
    font-size: 10.5px;
    color: #6a6a6a;
    position: absolute;
    bottom: 18%
}

#micro_right_sidebar #right-sidebar-mrec-ad {
    margin: 15px 0 8px
}

#micro_right_sidebar .register-now {
    margin: 10px 0 0;
    cursor: pointer;
    width: 100%
}

#micro_right_sidebar #microsite_recommended_header {
    font-family: 'robotolight',sans-serif;
    font-size: medium;
    color: #fff;
    background-color: #135f93;
    padding: 7px 5px 7px 10px;
    text-align: left;
    text-transform: uppercase;
    margin: 0 0 10px
}

#micro_right_sidebar #microsite_latest,#micro_right_sidebar #microsite_recommended .microsite_article_wrap {
    width: 100%;
    background: #fff;
    transition: box-shadow .25s;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1),0 2px 10px 0 rgba(0,0,0,.1);
    min-height: initial;
    overflow-y: auto;
    font-family: robotolight;
    font-size: 16px;
    text-align: left
}

#micro_right_sidebar #microsite_recommended .microsite_article_wrap {
    height: auto;
    margin: 0 0 10px
}

#micro_right_sidebar #microsite_recommended .microsite_article_image {
    width: 100%;
    max-height: 130px;
    overflow-y: hidden;
    border-bottom: 1px solid transparent
}

#micro_right_sidebar #microsite_recommended .microsite_article_title {
    padding: 10px 15px;
    font-family: 'robotobold',sans-serif;
    font-size: 15px;
    line-height: 1.3em;
    text-align: left
}

#micro_right_sidebar #microsite_recommended .microsite_article_tags {
    display: inline-block;
    margin: 0 0 5px!important;
    padding: 0 15px
}

#micro_right_sidebar #microsite_recommended .microsite_article_tags a {
    font-family: robotolight;
    font-size: 11px;
    font-style: italic;
    color: #fff!important;
    text-decoration: none!important;
    background: #00659e!important;
    padding: 3px 5px;
    display: block;
    float: left;
    margin: 0 5px 5px 0
}

#micro_right_sidebar #microsite_recommended .microsite_article_tags a:hover {
    background: #004c77!important
}

#micro_right_sidebar #microsite_latest {
    margin: 15px 0
}

#micro_right_sidebar #microsite_latest_header {
    font-family: 'robotolight',sans-serif;
    font-size: medium;
    color: #fff;
    background-color: #135f93;
    padding: 7px 5px 7px 10px;
    text-align: left;
    text-transform: uppercase;
    margin: 0 0 10px
}

#micro_right_sidebar #microsite_latest .microsite_article_wrap {
    padding: 0 10px 5px;
    display: inline-block
}

#micro_right_sidebar #microsite_latest .microsite_article_image {
    padding: 0 10px 0 0;
    float: left;
    width: 29.2%
}

#micro_right_sidebar #microsite_latest .microsite_article_title {
    display: flex;
    vertical-align: middle;
    font-family: 'robotobold',sans-serif;
    font-size: 15px;
    line-height: 1.3em;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 36px
}

#micro_right_sidebar #microsite_latest .microsite_article_title a {
    color: #3e3e3e;
    text-decoration: none
}

#micro_right_sidebar #microsite_latest .microsite_article_title a:hover {
    text-decoration: underline
}

#micro_right_sidebar #microsite_latest .microsite_article_date {
    display: flex;
    vertical-align: middle;
    text-align: left;
    font-family: 'robotolight',sans-serif;
    font-style: italic;
    font-size: 10.5px;
    color: #6a6a6a;
    padding: 5px 0
}

#micro_right_sidebar #microsite_latest .microsite_article_social {
    vertical-align: middle;
    position: relative;
    float: right
}

#micro_right_sidebar .microsite_article .share {
    width: auto;
    height: auto;
    margin: 0 0 0 10px
}

#right-sidebar-crowdynews.locked-bottom,#right-sidebar-mobicast.locked-bottom {
    width: 300px;
    position: fixed;
    margin-bottom: -5px;
    z-index: 700
}

#right-sidebar-mobicast.locked-bottom {
    margin-bottom: 5px
}

.cnwidget.cnvw.cnheader-small {
    padding: 54px 0 16px!important
}

.cnwidget.cnvw .cnheader {
    background: #135f93!important
}

.cnwidget.cnvw.cnheader-small .cnheader {
    height: auto!important
}

.cnwidget.cnvw.cnheader-small .cnheader .cnheader-title {
    margin: 5px 0 3px!important
}

.cnwidget.cnvw .cnheader-title {
    font-family: 'robotolight',sans-serif!important;
    font-size: medium!important;
    color: #fff!important;
    text-align: left!important
}

.cnwidget.cnvw.cnheader-small .cnheader .cnheader-menu,.cnwidget.cnvw.cnheader-small .cnheader .cnheader-sharing {
    margin-top: 2px!important
}

.cnwidget.cnvw .cnfooter-controls i,.cnwidget.cnvw .cnwidget-footer a,.cnwidget.cnvw.cnheader-small .cnheader .cnheader-menu,.cnwidget.cnvw.cnheader-small .cnheader .cnheader-sharing {
    color: #fff!important
}

#micro_right_sidebar #right-sidebar-mobicast {
    background: #eee
}

#micro_right_sidebar #mobicast-widget-header {
    font-family: 'robotolight',sans-serif;
    font-size: medium;
    color: #fff;
    background-color: #135f93;
    padding: 7px 5px 7px 10px;
    text-align: left;
    text-transform: uppercase;
    margin: 0 0 10px
}

.mb-widget .info p {
    color: #000!important
}

div.mb-widget.mb-widget-vertical .mb-widget-branding {
    right: -20px!important
}

.mb-widget .mb-widget-branding {
    width: 300px!important;
    bottom: 15px!important
}

.mb-widget .mb-widget-branding a {
    display: inline-block!important;
    bottom: -3px!important;
    left: -7px!important
}

.mb-widget .mb-widget-branding svg {
    height: 12.5px!important
}

@media only screen and (max-width:1024px) {
    #skin_holder {
        width: 1024px;
        height: 0;
        margin: 82px auto 0;
        z-index: 90;
        display: none
    }

    .container {
        background-position: center 0!important;
        margin-top: 82px
    }

    #micro_nav {
        padding: 0 1%;
        left: 0;
        margin: 0;
        width: 100%
    }
}

@media only screen and (max-width:870px) {
    .container {
        margin-top: 82px
    }

    .theLeaderBoard {
        padding: 15px 0 5px
    }

    #micro_bottom .microsite_article,#micro_main_content {
        width: 100%
    }

    #micro_main_content #micro_top {
        padding: 0!important
    }

    #micro_top .article_list:nth-child(1) {
        width: 100%;
        height: 100%;
        margin: 0
    }

    #micro_top .article_list:nth-child(1) .microsite_article_image,#micro_top .article_list:nth-child(1) .microsite_article_wrap {
        height: auto;
        display: block
    }

    #micro_top .article_list:nth-child(1) .microsite_article_image img {
        width: 100%
    }

    #micro_top .article_list:nth-child(1) #top-article-list .microsite_article_title {
        bottom: 9px
    }

    #micro_top .article_list:nth-child(2) {
        width: 100%;
        display: inline-block
    }

    #micro_top .article_list:nth-child(2) .microsite_article_image,#micro_top .article_list:nth-child(2) .microsite_article_image img,#micro_top .article_list:nth-child(2) .microsite_article_wrap {
        height: auto
    }

    #micro_top .microsite_article:nth-child(2),#micro_top .microsite_article:nth-child(3) {
        margin-top: 0
    }

    .jscroll-inner {
        margin-top: 10px;
        margin-left: -7px;
        margin-right: -7px
    }

    #micro_bottom .microsite_article .microsite_article_wrap {
        height: 360px
    }

    #micro_bottom .mawup.microsite_article .microsite_article_wrap,#micro_bottom .mawup1.microsite_article .microsite_article_wrap {
        margin-top: 0
    }

    #micro_bottom .jscroll-added:nth-child(odd) .microsite_endless_ad_container {
        width: 100%;
        margin: 7px 0;
        overflow-y: hidden
    }

    #micro_bottom .jscroll-added:nth-child(even) .microsite_endless_ad_container,#micro_bottom .jscroll-inner .microsite_endless_ad_container {
        width: 100%;
        overflow-y: hidden
    }

    #micro_left_sidebar,#micro_right_sidebar {
        display: none
    }
}

@media only screen and (max-width:760px) {
    .container {
        margin-top: 82px
    }

    .theLeaderBoard {
        padding: 15px 0
    }
}

@media only screen and (max-width:694px) {
    .container {
        margin-top: 82px
    }
}

@media only screen and (max-width:650px) {
    .container {
        margin-top: 82px
    }
}

@media only screen and (max-width:600px) {
    .container {
        margin-top: 82px
    }
}

@media only screen and (max-width:581px) {
    .container {
        margin-top: 82px
    }
}

@media only screen and (max-width:575px) {
    .container {
        background-position: center 0!important;
        margin-top: 59px
    }

    .theLeaderBoard {
        padding: 15px 0
    }

    #micro_nav {
        top: 0!important
    }

    #micro_nav a {
        font-size: x-large!important;
        padding: 0 1%!important
    }

    #micro_left_sidebar,#micro_right_sidebar {
        display: none
    }
}